.tim-row {
  margin-bottom: 20px;
}

.tim-white-buttons {
  background-color: #777777;
}

.typography-line {
  padding-left: 25%;
  margin-bottom: 35px;
  position: relative;
  display: block;
  width: 100%;
}

.typography-line span {
  bottom: 10px;
  color: #c0c1c2;
  display: block;
  font-weight: 400;
  font-size: 13px;
  line-height: 13px;
  left: 0;
  position: absolute;
  width: 260px;
  text-transform: none;
}

.tim-row {
  padding-top: 60px;
}

.tim-row h3 {
  margin-top: 0;
}

.offline-doc .page-header {
  display: flex;
  align-items: center;
}

.offline-doc .footer {
  position: absolute;
  width: 100%;
  background: transparent;
  bottom: 0;
  color: #fff;
  z-index: 1;
}

/**********************************************************************************/
/*    Styles du panneau agent de collecte du tableau de bord                      */
/*                                                                                */
/**********************************************************************************/
.collecteur-avatar-div {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}

.collecteur-avatar {
  margin: 5px;
  max-width: 120%;
  width: 70px;
  height: 70px;
  overflow: hidden;
  border-radius: 50%;
  border: 1px solid #6c757d;
}

.nom {
  font-size: 15px;
  font-weight: bold;
  text-transform: full-width;
  color: #f96332;
}

.collecteur-objectif-td {
  text-align: right;
}

.collecteur-objectif {
  font-size: 15px;
  font-weight: bold;
  text-transform: full-width;
  color: #dc3545;
}

.collecteur-niveau {
  font-size: 15px;
  font-weight: bold;
  text-transform: full-width;
  color: #000000;
}

.author a {
  text-decoration: none;
}

.author p.description {
  font-size: 0.9em;
}


.fileinput-preview, .fileinput-preview img {
  width: 124px;
  height: 124px;
  border: 1px solid #FFFFFF;
  position: relative;
  overflow: hidden;
  border-radius: 50%;
  margin-bottom: 15px;
}
